# Class FacetSettings

## Index

### Methods

- build
- close
- loadSavedState
- open
- saveState

## Methods

### build

- build(): HTMLElement

- - Defined in ui/Facet/FacetSettings.ts :72

  #### Returns HTMLElement

### close

- close(): void

- - Defined in ui/Facet/FacetSettings.ts :160

  #### Returns void

### loadSavedState

- loadSavedState(): void

- - Defined in ui/Facet/FacetSettings.ts :116

  #### Returns void

### open

- open(): void

- - Defined in ui/Facet/FacetSettings.ts :171

  #### Returns void

### saveState

- saveState(): void

- - Defined in ui/Facet/FacetSettings.ts :145

  #### Returns void

### Hierarchy

- FacetSort